/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.single-product-summary,
.woocommerce-tabs.wc-tabs-wrapper {
  font-size: 1.2em;
  line-height: 1.8em;
}


div form.cart div.quantity {
	margin: 0;
}

/* Business plans tables on home page */
#business-plans-table .avia-heading-row {
  background-color: #2563eb;
  border-color: darkblue;
}
#business-plans-table .avia-pricing-row {
  background-color: #2053e0;
  border-color: darkblue;
}
#business-plans-table .pricing-extra {
  background-color: #2563eb;
  border-color: darkblue;
}

.woocommerce-product-details__short-description ul {
  list-style: inside;
}

.template-shop.content.av-content-small.alpha.units .inner_product_header {
  padding-bottom: 0px!important;
  min-height: 5em!important;
}

.shop_columns_3 .products .product {
  margin-bottom: 3%!important;
}

/* Product pages */
#top.single-product div.product .woocommerce-tabs {
    clear: both;
    width: 100%;
    max-width: none;
    margin-top: 40px;
}